<?php global $qaleb;?>
<?php if($qaleb['a-1'] == '1'){?>
<?php
	global $qaleb;
	if($qaleb['a-1-temp']=='0'){
		 qaleb_folder_template("inc/templates/a-1","temp-1"); 
	}else if($qaleb['a-1-temp']=='1'){
		 qaleb_folder_template("inc/templates/a-1","temp-2"); 
	}else if($qaleb['a-1-temp']=='2'){
		 qaleb_folder_template("inc/templates/a-1","temp-3"); 
	}else if($qaleb['a-1-temp']=='3'){
		 qaleb_folder_template("inc/templates/a-1","temp-4"); 
	}
?>
<?php } ?>
<?php if($qaleb['a-2'] == '1'){?>
<?php
	global $qaleb;
	if($qaleb['a-2-temp']=='0'){
		 qaleb_folder_template("inc/templates/a-2","temp-1"); 
	}else if($qaleb['a-2-temp']=='1'){
		 qaleb_folder_template("inc/templates/a-2","temp-2"); 
	}else if($qaleb['a-2-temp']=='2'){
		 qaleb_folder_template("inc/templates/a-2","temp-3"); 
	}else if($qaleb['a-2-temp']=='3'){
		 qaleb_folder_template("inc/templates/a-2","temp-4"); 
	}
?>
<?php } ?>
<?php if($qaleb['a-3'] == '1'){?>
<?php
	global $qaleb;
	if($qaleb['a-3-temp']=='0'){
		 qaleb_folder_template("inc/templates/a-3","temp-1"); 
	}else if($qaleb['a-3-temp']=='1'){
		 qaleb_folder_template("inc/templates/a-3","temp-2"); 
	}else if($qaleb['a-3-temp']=='2'){
		 qaleb_folder_template("inc/templates/a-3","temp-3"); 
	}else if($qaleb['a-3-temp']=='3'){
		 qaleb_folder_template("inc/templates/a-3","temp-4"); 
	}
?>
<?php } ?>
<?php if($qaleb['a-4'] == '1'){?>
<?php
	global $qaleb;
	if($qaleb['a-4-temp']=='0'){
		 qaleb_folder_template("inc/templates/a-4","temp-1"); 
	}else if($qaleb['a-4-temp']=='1'){
		 qaleb_folder_template("inc/templates/a-4","temp-2"); 
	}else if($qaleb['a-4-temp']=='2'){
		 qaleb_folder_template("inc/templates/a-4","temp-3"); 
	}else if($qaleb['a-4-temp']=='3'){
		 qaleb_folder_template("inc/templates/a-4","temp-4"); 
	}
?>
<?php } ?>
<?php if($qaleb['a-5'] == '1'){?>
<?php
	global $qaleb;
	if($qaleb['a-5-temp']=='0'){
		 qaleb_folder_template("inc/templates/a-5","temp-1"); 
	}else if($qaleb['a-5-temp']=='1'){
		 qaleb_folder_template("inc/templates/a-5","temp-2"); 
	}else if($qaleb['a-5-temp']=='2'){
		 qaleb_folder_template("inc/templates/a-5","temp-3"); 
	}else if($qaleb['a-5-temp']=='3'){
		 qaleb_folder_template("inc/templates/a-5","temp-4"); 
	}
?>
<?php } ?>
<?php if($qaleb['a-6'] == '1'){?>
<?php
	global $qaleb;
	if($qaleb['a-6-temp']=='0'){
		 qaleb_folder_template("inc/templates/a-6","temp-1"); 
	}else if($qaleb['a-6-temp']=='1'){
		 qaleb_folder_template("inc/templates/a-6","temp-2"); 
	}else if($qaleb['a-6-temp']=='2'){
		 qaleb_folder_template("inc/templates/a-6","temp-3"); 
	}else if($qaleb['a-6-temp']=='3'){
		 qaleb_folder_template("inc/templates/a-6","temp-4"); 
	}
?>
<?php } ?>
<?php if($qaleb['a-7'] == '1'){?>
<?php
	global $qaleb;
	if($qaleb['a-7-temp']=='0'){
		 qaleb_folder_template("inc/templates/a-7","temp-1"); 
	}else if($qaleb['a-7-temp']=='1'){
		 qaleb_folder_template("inc/templates/a-7","temp-2"); 
	}else if($qaleb['a-7-temp']=='2'){
		 qaleb_folder_template("inc/templates/a-7","temp-3"); 
	}else if($qaleb['a-7-temp']=='3'){
		 qaleb_folder_template("inc/templates/a-7","temp-4"); 
	}
?>
<?php } ?>
<?php if($qaleb['a-8'] == '1'){?>
<?php
	global $qaleb;
	if($qaleb['a-8-temp']=='0'){
		 qaleb_folder_template("inc/templates/a-8","temp-1"); 
	}else if($qaleb['a-8-temp']=='1'){
		 qaleb_folder_template("inc/templates/a-8","temp-2"); 
	}else if($qaleb['a-8-temp']=='2'){
		 qaleb_folder_template("inc/templates/a-8","temp-3"); 
	}else if($qaleb['a-8-temp']=='3'){
		 qaleb_folder_template("inc/templates/a-8","temp-4"); 
	}
?>
<?php } ?>